.driver_dot {
	margin:0;
	/*padding:0 0 0 8px;*/
    background-position: left center; /* Положение фона */
    background-repeat: no-repeat; /* Повторяем фон по горизонтали */
	font-family:Roboto;
	font-weight:bold;
	font-size:12pt;
	text-shadow: #000 1px 1px;
	color: #bbb;
	position: absolute;
	/*background-image: url(drivers/dot.png); */
	min-width:7px;
	min-height: 7px;
	white-space: nowrap;
}
/*.driver_lapped {
	background-image: url(drivers/dot_lapped.gif);
}
.driver_pit {
	background-image: url(drivers/dot_pit.gif);
}

.driver_p1 {
	background-image: url(drivers/dot_first.png);
}
.driver_p2 {
	background-image: url(drivers/dot_pnt1.png);
}
.driver_p3 {
	background-image: url(drivers/dot_pnt2.png);
}
.driver_p4 {
	background-image: url(drivers/dot_pnt3.png);
}
.driver_p5 {
	background-image: url(drivers/dot_pnt4.png);
}
.driver_p6 {
	background-image: url(drivers/dot_pnt5.png);
}
.driver_p7 {
	background-image: url(drivers/dot_pnt6.png);
}
.driver_p8 {
	background-image: url(drivers/dot_pnt7.png);
}
*/
.driver_dot:before {
    font-size: 10pt;
    content: "\025cf";
    color: #FFFFFF;
    text-shadow: 1px 0 0 #000, 0 -1px 0 #000, 0 1px 0 #000, -1px 0 0 #000;
}

.driver_p1:before {
    font-size: 10pt;
    /*content: "\02605";*/
    content: "\02666";
    color: #FF0000;
    text-shadow: 1px 0 0 #FFFF00, 0 -1px 0 #FFFF00, 0 1px 0 #FFFF00, -1px 0 0 #FFFF00;
}

.driver_p2:before {
    font-size: 10pt;
    content: "\025cf";
    color: #ff6666;
    text-shadow: 1px 0 0 #000, 0 -1px 0 #000, 0 1px 0 #000, -1px 0 0 #000;
}
.driver_p3:before {
    font-size: 10pt;
    content: "\025cf";
    color: #ff9a89;
    text-shadow: 1px 0 0 #000, 0 -1px 0 #000, 0 1px 0 #000, -1px 0 0 #000;
}
.driver_p4:before {
    font-size: 10pt;
    content: "\025cf";
    color: #ffb89c;
    text-shadow: 1px 0 0 #000, 0 -1px 0 #000, 0 1px 0 #000, -1px 0 0 #000;
}
.driver_p5:before {
    font-size: 10pt;
    content: "\025cf";
    color: #ffc599;
    text-shadow: 1px 0 0 #000, 0 -1px 0 #000, 0 1px 0 #000, -1px 0 0 #000;
}
.driver_p6:before {
    font-size: 10pt;
    content: "\025cf";
    color: #ffd9a6;
    text-shadow: 1px 0 0 #000, 0 -1px 0 #000, 0 1px 0 #000, -1px 0 0 #000;
}
.driver_p7:before {
    font-size: 10pt;
    content: "\025cf";
    color: #ffeab6;
    text-shadow: 1px 0 0 #000, 0 -1px 0 #000, 0 1px 0 #000, -1px 0 0 #000;
}
.driver_p8:before {
    font-size: 10pt;
    content: "\025cf";
    color: #fff8cf;
    text-shadow: 1px 0 0 #000, 0 -1px 0 #000, 0 1px 0 #000, -1px 0 0 #000;
}
.driver_lapped:before {
    font-size: 10pt;
    content: "\025cf";
    color: #828282;
    text-shadow: 1px 0 0 #000, 0 -1px 0 #000, 0 1px 0 #000, -1px 0 0 #000;
}

.driver_pit:before {
    font-size: 10pt;
    content: "\025cf";
    color: #00FF00;
    text-shadow: 1px 0 0 #000, 0 -1px 0 #000, 0 1px 0 #000, -1px 0 0 #000;
}

.dot_block {
	display:inline-block;
	position:static;
	padding:0;
}

.loading {
	margin:0;
	padding:0;
    /*background-position: left center;
    background-repeat: no-repeat;
	background-image: url(loading/offline.png); */
	min-width:7px;
	min-height: 7px;
	display: inline-block;
}

.loading_offline::before {
	/*background-image: url(loading/offline.png); */
    font-size: 10pt;
    content: "\025cf";
    color: #FF0000;
    text-shadow: 1px 0 0 #000, 0 -1px 0 #000, 0 1px 0 #000, -1px 0 0 #000;        
}

.loading_online::before {
	/*background-image: url(loading/online.png); */
    font-size: 8pt;
    content: "\025cf";
    color: #81d3ff;
    text-shadow: 1px 0 0 #000, 0 -1px 0 #000, 0 1px 0 #000, -1px 0 0 #000;    
}

.loading_waiting::before {
/*	background-image: url(loading/waiting.png); */
    font-size: 10pt;
    content: "\025cf";
    color: #ffd300;
    text-shadow: 1px 0 0 #000, 0 -1px 0 #000, 0 1px 0 #000, -1px 0 0 #000;        
}